<?php
/**
 * MyBB 1.6 Hungarian Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: config_mod_tools.lang.php 3857 2010 Tib $
 * Special thanks to Laccas
 * Original Hungarian Translation by tommy
 */
 
$l['mod_tools'] = "Moderátor eszközök";

$l['thread_tools'] = "Téma eszköz";
$l['thread_tools_desc'] = "A Moderátor eszközökkel különféle moderációs opciókat hozhatsz létre témákhoz és fórumokhoz. Ezek az opciók azután hasonlóan használhatóak mint a Fórum kezelésnél található alapértelmezett beállítási lehetőségek. Itt a téma eszközöket kezelheted.";

$l['add_thread_tool'] = "Új téma eszköz";
$l['add_new_thread_tool'] = "Új téma eszköz";
$l['add_thread_tool_desc'] = "Itt hozhatsz létre új téma moderációs eszközöket. Ez az eszköz elérhető lesz a Téma moderációnál, valamint magán a témán belül is.";

$l['post_tools'] = "Hozzászólás eszköz";
$l['post_tools_desc'] = "A Moderátor eszközökkel különféle moderációs opciókat hozhatsz létre témákhoz és hozzászólásokhoz. Ezek az opciók azután hasonlóan használhatóak mint a Fórum kezelésnél található alapértelmezett beállítási lehetőségek. Itt a hozzászólás eszközöket kezelheted.";

$l['add_post_tool'] = "Új hozzászólás eszköz";
$l['add_new_post_tool'] = "Új hozzászólás eszköz";
$l['add_post_tool_desc'] = "Itt hozhatsz létre új hozzászólás moderációs eszközöket. Ez az eszköz elérhető lesz a témán belül, az alapértelmezett opcióknál.";

$l['edit_post_tool'] = "Hozzászólás eszköz szerkesztése";
$l['edit_post_tool_desc'] = "Itt tudod szerkeszteni a hozzászólás eszköz beállításait és akcióit.";
$l['edit_thread_tool'] = "Téma eszköz szerkesztése";
$l['edit_thread_tool_desc'] = "Itt tudod szerkeszteni a téma eszköz beállításait és akcióit.";

$l['no_thread_tools'] = "Jelenleg nincsennek téma eszközök a fórumodon.";
$l['no_post_tools'] = "Jelenleg nincsennek hozzászólás eszközök a fórumodon.";

$l['confirm_thread_tool_deletion'] = "Biztos, hogy törölni szeretnéd ezt a téma eszközt?";
$l['confirm_post_tool_deletion'] = "Biztos, hogy törölni szeretnéd ezt a hozzászólás eszközt?";

$l['success_post_tool_deleted'] = "A hozzászólás eszköz törölve.";
$l['success_thread_tool_deleted'] = "A téma eszköz törölve.";

$l['error_invalid_post_tool'] = "A hozzászólás eszköz nem létezik.";
$l['error_invalid_thread_tool'] = "A téma eszköz nem létezik.";

$l['general_options'] = "Általános beállítások";
$l['short_description'] = "Rövid leírás";
$l['available_in_forums'] = "Az alábbi fórumokra érvényes:";
$l['all_forums'] = "Összes fórum";
$l['select_forums'] = "Válassz fórumot";
$l['save_thread_tool'] = "Mentés";

$l['title'] = "Cím";

$l['thread_moderation'] = "Téma Moderáció";
$l['approve_unapprove'] = "Téma jóváhagyása/Letiltása?";

$l['no_change'] = "Nincs változtatás";
$l['approve'] = "Jóváhagy";
$l['unapprove'] = "Letilt";
$l['stick'] = "Kiemel";
$l['unstick'] = "Kiemelés megszüntetése";
$l['open'] = "Nyit";
$l['close'] = "Zár";
$l['toggle'] = "Váltás";
$l['days'] = "nap után.";
$l['no_prefix'] = "Nincs prefix";

$l['forum_to_move_to'] = "Mozgatás ebbe a fórumba:";
$l['leave_redirect'] = "Maradjon átirányítás?";
$l['delete_redirect_after'] = "Átirányítás törlése";
$l['do_not_move_thread'] = "Ne mozgassa a témát";
$l['do_not_copy_thread'] = "Ne másolja a témát";
$l['move_thread'] = "Téma mozgatása?";
$l['move_thread_desc'] = "Téma mozgatás esetén az \"Átirányítás törlése... nap után\" opciót csak akkor kell kitölteni, ha marad átirányítás.";
$l['forum_to_copy_to'] = "Másolás ebbe a fórumba:";
$l['copy_thread'] = "Téma másolása?";
$l['open_close_thread'] = "Téma Nyitás/Zárás?";
$l['delete_thread'] = "Téma törlése?";
$l['merge_thread'] = "Téma egyesítése?";
$l['merge_thread_desc'] = "Csak akkor, ha a moderáció téma lista (inline) módban történik.";
$l['delete_poll'] = "Szavazás törlése?";
$l['delete_redirects'] = "Átirányítás törlése?";
$l['apply_thread_prefix'] = "Téma prefixek alkalmazása?";
$l['new_subject'] = "Új tárgy?";
$l['new_subject_desc'] = "{subject} az eredeti tárgyat jelenti. {username} a moderátor nevét jelenti.";

$l['add_new_reply'] = "Új válasz hozzáadása";
$l['add_new_reply_desc'] = "Ha nem kell, hagyd üresen.";
$l['reply_subject'] = "Válasz tárgya.";
$l['reply_subject_desc'] = "Csak akkor használt ha válasz készül.<br />{subject} az eredeti tárgyat jelenti. {username} a moderátor nevét jelenti";

$l['success_mod_tool_created'] = "A moderációs eszköz létrehozva.";
$l['success_mod_tool_updated'] = "A moderációs eszköz frissítve.";

$l['inline_post_moderation'] = "Hozzászólás moderálás";
$l['delete_posts'] = "Üzenetek törlése?";
$l['merge_posts'] = "Üzenetek összeillesztése?";
$l['merge_posts_desc'] = "Csak akkor ha lista moderációból (inline) van használva.";
$l['approve_unapprove_posts'] = "Hozzászólásokat jóváhagy/letilt?";

$l['split_posts'] = "Hozzászólás szétválasztás";
$l['split_posts2'] = "Hozzászólás szétválasztás?";
$l['do_not_split'] = "Ne válassza szét a kiválasztott üzeneteket";
$l['split_to_same_forum'] = "Szétválasztás ugyanabba a fórumba";
$l['close_split_thread'] = "Szétválasztott téma lezárása?";
$l['stick_split_thread'] = "Szétválasztott téma kiemelése?";
$l['unapprove_split_thread'] = "Szétválasztott téma letiltása?";
$l['split_thread_subject'] = "Szétválasztott téma tárgya";
$l['split_thread_subject_desc'] = "{subject} az eredeti tárgyat jelenti. Csak akkor ha az üzenetek szét lesznek választva.";
$l['add_new_split_reply'] = "Válasz hozzáadása az újonnan szétválasztott témához";
$l['add_new_split_reply_desc'] = "Ha nem kell, hagyd üresen.";
$l['split_reply_subject'] = "Válasz tárgya.";
$l['split_reply_subject_desc'] = "Csak akkor használt ha válasz készül.";
$l['save_post_tool'] = "Mentés";

$l['error_missing_title'] = "Kérlek adj egy nevet ennek az eszköznek.";
$l['error_missing_description'] = "Kérlek adj meg egy rövid leírást ehhez az eszközhöz.";
$l['error_no_forums_selected'] = "Kérlek válaszd ki azt a fórumot, amelyben ez az eszköz elérhető lesz.";
$l['error_forum_is_category'] = "Nem választhatsz kategória típusú fórumot célfórumnak.";
?>
