<?php
/**
 * MyBB 1.6 Hungarian Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: forum_attachments.lang.php 3857 2010 Tib $
 * Special thanks to Laccas
 * Original Hungarian Translation by tommy
 */

// Tabs
$l['attachments'] = "Csatolások";
$l['stats'] = "Statisztika";
$l['find_attachments'] = "Keresés";
$l['find_attachments_desc'] = "A kereső rendszer használatával a felhasználók által csatolt file-okra kereshetsz.";
$l['find_orphans'] = "Árva csatolások keresése";
$l['find_orphans_desc'] = "Az árva csatolások olyan csatolások, melyek valamilyen oknál fogva hiányoznak az adatbázisból vagy a file rendszerből. Ez az opció segít őket megtalálni és eltávolítani.";
$l['attachment_stats'] = "Statisztika";
$l['attachment_stats_desc'] = "Itt néhány adatot találhatsz a fórumodon található csatolásokról.";

// Errors
$l['error_nothing_selected'] = "Kérlek válassz ki egy vagy több csatolást a törléshez.";
$l['error_no_attachments'] = "Jelenleg nincsennek csatolások a fórumodon. Mihelyst egy csatolást hozzáadnak a fórumhoz ez a szekció elérhetővé válik számodra.";
$l['error_not_all_removed'] = "csak árva csatolások kerültek törlésre, a többi csatolást nem sikerült eltávolítani.";
$l['error_invalid_username'] = "A megadott felhasználónév érvénytelen.";
$l['error_invalid_forums'] = "A választott fórumok érvénytelenek.";
$l['error_no_results'] = "Nem találtunk csatolást a megadott keresési feltételek alapján.";
$l['error_not_found'] = "A csatolmány nem található az uploads mappában.";
$l['error_not_attached'] = "A csatolmány több mint 24 órája lett feltöltve, de még nem lett hozzá csatolva hozzászóláshoz.";
$l['error_does_not_exist'] = "A csatolmányhoz tartozó téma/hozzászólás nem létezik.";

// Success
$l['success_deleted'] = "A választott csatolások törölve.";
$l['success_orphan_deleted'] = "A választott árva csatolások törölve.";
$l['success_no_orphans'] = "Jelenleg nincsennek árva csatolások a fórumon.";

// Confirm
$l['confirm_delete'] = "Biztos, hogy törölni szeretnéd a választott csatolásokat?";

// == Pages
// = Stats
$l['general_stats'] = "Általános statisztika";
$l['stats_attachment_stats'] = "Csatolások - Csatolás statisztika";
$l['num_uploaded'] = "<strong>Feltöltések száma</strong>";
$l['space_used'] = "<strong>Felhasznált tárhely</strong>";
$l['bandwidth_used'] = "<strong>Becsült sávszélesség</strong>";
$l['average_size'] = "<strong>Méret összesen</strong>";
$l['size'] = "Méret";
$l['posted_by'] = "Szerző";
$l['thread'] = "Téma";
$l['downloads'] = "Letöltések";
$l['date_uploaded'] = "Feltöltve";
$l['popular_attachments'] = "Az 5 legnépszerűbb csatolás";
$l['largest_attachments'] = "Az 5 legnagyobb csatolás";
$l['users_diskspace'] = "Az 5 legtöbbet feltöltő tag (file méret szerint)";
$l['username'] = "Felhasználónév";
$l['total_size'] = "Teljes méret";

// = Orphans
$l['orphan_results'] = "Árva csatolások keresés - Eredmények";
$l['orphan_attachments_search'] = "Árva csatolások keresés";
$l['reason_orphaned'] = "Ok";
$l['reason_not_in_table'] = "nem található az adatbázis táblában";
$l['reason_file_missing'] = "Csatolt fájl nem található";
$l['reason_thread_deleted'] = "Téma törölve";
$l['reason_post_never_made'] = "Nem volt ilyen hozzászólás";
$l['unknown'] = "Ismeretlen";
$l['results'] = "Eredmény";
$l['step1'] = "1 lépés";
$l['step2'] = "2 lépés";
$l['step1of2'] = "1/2 - Fáljrendszer ellenőrzése";
$l['step2of2'] = "2/2 - Adatbázis ellenőrzése";
$l['step1of2_line1'] = "Kérlek várj, a fáljrendszer vizsgálat alatt áll.";
$l['step2of2_line1'] = "Kérlek várj, az adatbázis vizsgálat alatt áll.";
$l['step_line2'] = "Automatikusan átirányítunk a következő lépésre.";
$l['scanning'] = 'Vizsgálat..';

// = Attachments / Index
$l['index_find_attachments'] = "Csatolások - Csatolások keresése";
$l['find_where'] = "Csatolás keresés...";
$l['name_contains'] = "Fájlnév, amely tartalmazza";
$l['name_contains_desc'] = "A keresési feltételek kibővítéséhez használd a: *.[file kiterjesztése] karaktert. Példa: *.zip.";
$l['type_contains'] = "Fájl típus, amely tartalmazza";
$l['forum_is'] = "Ebben a fórumban keressen";
$l['username_is'] = "Feltöltő neve, amely tartalmazza";
$l['more_than'] = "Több mint";
$l['greater_than'] = "Nagyobb mint";
$l['is_exactly'] = "Pontosan";
$l['less_than'] = "Kevesebb mint";
$l['date_posted_is'] = "Feltöltés dátuma";
$l['days_ago'] = "nappal ezelőtt";
$l['file_size_is'] = "Fájlméret";
$l['kb'] = "KB";
$l['download_count_is'] = "Letöltések száma";
$l['display_options'] = "Megjelenítési opciók";
$l['filename'] = "Fájl neve";
$l['filesize'] = "Fájl mérete";
$l['download_count'] = "Letöltések száma";
$l['post_username'] = "Felhasználónév";
$l['asc'] = "Növekvő";
$l['desc'] = "Csökkenő";
$l['sort_results_by'] = "Rendezési elv";
$l['results_per_page'] = "Csatolások oldalanként";
$l['in'] = " ";//nem kell lefordítani

// Buttons
$l['button_delete_orphans'] = "Kijelölt árva csatolások törlése";
$l['button_delete_attachments'] = "Kijelölt csatolások törlése";
$l['button_find_attachments'] = "Csatolások keresése";

?>
