<?php
/**
 * MyBB 1.6 Hungarian Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: global.lang.php 3857 2010 Tib $
 * Special thanks to Laccas
 * Original Hungarian Translation by tommy
 */
 
$l['today'] = "Ma";
$l['yesterday'] = "Tegnap";

$l['size_yb'] = "YB";
$l['size_zb'] = "ZB";
$l['size_eb'] = "EB";
$l['size_pb'] = "PB";
$l['size_tb'] = "TB";
$l['size_gb'] = "GB";
$l['size_mb'] = "MB";
$l['size_kb'] = "KB";
$l['size_bytes'] = "byte";
$l['na'] = "N/A";

// Header language strings
$l['mybb_admin_panel'] = "MyBB admin panel";
$l['mybb_admin_cp'] = "MyBB Admin KP";
$l['logged_in_as'] = "Bejelentkezve";
$l['view_board'] = "Fórum megtekintése";
$l['logout'] = "Kijelentkezés";

// Footer language strings
$l['generated_in'] = "Generálva {1} másodperc alatt {2} lekérdezéssel. Memória használat: {3}";

// Login page
$l['enter_username_and_password'] = "A folytatáshoz kérlek add meg a felhasználóneved és jelszavad.";
$l['mybb_admin_login'] = "MyBB Control Panel - Login";
$l['return_to_forum'] = "Vissza a fórumokhoz";
$l['please_login'] = "Kérlek jelentkezz be";
$l['username'] = "Felhasználónév:";
$l['username1'] = "E-mail:";
$l['username2'] = "Felhasználónév/E-mail:";
$l['password'] = "Jelszó:";
$l['login'] = "Bejelentkezés";
$l['lost_password'] = "Elfelejtetted a jelszavad?";

$l['error_invalid_admin_session'] = "Invalid administration session";
$l['error_admin_session_expired'] = "A bejelentkezésed lejárt.";
$l['error_invalid_ip'] = "Az IP címed nem érvényes.";
$l['error_mybb_admin_lockedout'] = "Ez a fiók ki lett tiltva";
$l['error_mybb_admin_lockedout_message'] = "A fiókod jelenleg ki lett tiltva, miután {1} alkalommal rontottad el a bejelentkezést. Egy e-mailt küldtünk a címedre instrukciókkal, hogy miként tudod újra engedélyezni a fiókodat.";

$l['error_invalid_username'] = "A megadott felhasználónév érvénytelen.";
$l['error_invalid_uid'] = "A megadott felhasználó-azonosító érvénytelen.";
$l['error_invalid_token'] = "A megadott aktivációs kód érvénytelen.";

$l['success_logged_out'] = "Sikeresen kijelentkeztél";
$l['error_invalid_username_password'] = "Érvénytelen felhasználónév vagy jelszó.";

// Action Confirmation
$l['confirm_action'] = "Biztos, hogy ezt akarod tenni?";

// Common words and phrases
$l['home'] = "Főoldal";
$l['name'] = "Név";
$l['size'] = "Méret";
$l['controls'] = "Vezérlők";
$l['view'] = "View";
$l['yes'] = "Igen";
$l['no'] = "Nem";
$l['cancel'] = "Mégsem";
$l['options'] = "Opciók";
$l['proceed'] = "Tovább";
$l['ok'] = "OK";
$l['error'] = "Hiba";
$l['edit'] = "Szerkeszt";
$l['never'] = "Soha";
$l['legend'] = "Legend";
$l['version'] = "Verzió";
$l['languagevar'] = "Nyelv";
$l['use_default'] = "Alapértelmezett használata";
$l['file'] = "Fájl";
$l['go'] = "Tovább";
$l['clear'] = "Törlés";
$l['unknown'] = "Ismeretlen";
$l['year'] = "Év";
$l['year_short'] = "év";
$l['years'] = "Év";
$l['years_short'] = "év";
$l['month'] = "Hónap";
$l['month_short'] = "hó";
$l['months'] = "Hónap";
$l['months_short'] = "hó";
$l['week'] = "Hét";
$l['week_short'] = "hét";
$l['weeks'] = "Hét";
$l['weeks_short'] = "hét";
$l['day'] = "Nap";
$l['day_short'] = "nap";
$l['days'] = "Nap";
$l['days_short'] = "nap";
$l['hour'] = "Óra";
$l['hour_short'] = "h";
$l['hours'] = "Óra";
$l['hours_short'] = "h";
$l['minute'] = "Perc";
$l['minute_short'] = "m";
$l['minutes'] = "Perc";
$l['minutes_short'] = "m";
$l['second'] = "Másodperc";
$l['second_short'] = "s";
$l['seconds'] = "Másodperc";
$l['seconds_short'] = "s";
$l['permanent'] = "Állandó";
$l['all_forums'] = "Összes fórum";
$l['mybb_acp'] = "MyBB ACP";
$l['pages'] = "Oldalak";
$l['previous'] = "Előző";
$l['page'] = "Oldal";
$l['next'] = "Következő";
$l['delete'] = "Törlés";
$l['reset'] = "Visszaállít";
$l['and'] = "és";
$l['on'] = "Be";
$l['off'] = "Ki";

// Parser bits
$l['quote'] = "Idéz:";
$l['wrote'] = "Írta:";
$l['code'] = "Kód:";
$l['php_code'] = "PHP Kód:";
$l['linkback'] = "Eredeti Hozzászólás";

// The months of the year
$l['january'] = "Január";
$l['february'] = "Február";
$l['march'] = "Március";
$l['april'] = "Április";
$l['may'] = "Május";
$l['june'] = "Június";
$l['july'] = "Július";
$l['august'] = "Augusztus";
$l['september'] = "Szeptember";
$l['october'] = "Október";
$l['november'] = "November";
$l['december'] = "December";

// Access Denied
$l['access_denied'] = "Hozzáférés megtagadva";
$l['access_denied_desc'] = "Nem rendelkezel megfelelő jogosultsággal az adminisztrációs panel ezen részének megtekintéséhez.";

// Super Administrator required
$l['cannot_perform_action_super_admin_general'] = "Elnézést, mivel nem vagy Szuper Adminisztrátor így ezt a funkciót nem használhatod.<br /><br />Hogy használhasd ezt a funkciót a felhasználói azonosítódat (user ID) hozzá kell adnod a Szuper Adminisztrátorok listájához az inc/config.";

// AJAX
$l['loading_text'] = "Töltés<br />Kérlek várj...";

// Time zone selection boxes
$l['timezone_gmt_minus_1200'] = "(GMT -12:00) Eniwetok, Kwajalein";
$l['timezone_gmt_minus_1100'] = "(GMT -11:00) Nome, Midway Szigetek, Szamoa";
$l['timezone_gmt_minus_1000'] = "(GMT -10:00) Hawaii";
$l['timezone_gmt_minus_900'] = "(GMT -9:00) Alaszka";
$l['timezone_gmt_minus_800'] = "(GMT -8:00) Tengeri idő";
$l['timezone_gmt_minus_700'] = "(GMT -7:00) Hegyvidéki idő";
$l['timezone_gmt_minus_600'] = "(GMT -6:00) Középidő, Mexikó Város";
$l['timezone_gmt_minus_500'] = "(GMT -5:00) Keleti Idő, Bogota, Lima, Quito";
$l['timezone_gmt_minus_450'] = "(GMT -4:30) Venezuela (Szeptember)";
$l['timezone_gmt_minus_400'] = "(GMT -4:00) Atlanti Idő, Caracas, La Paz";
$l['timezone_gmt_minus_350'] = "(GMT -3:30) Úfundland";
$l['timezone_gmt_minus_300'] = "(GMT -3:00) Brazília, Buenos Aires, Georgetown, Falkland Szigetek";
$l['timezone_gmt_minus_200'] = "(GMT -2:00) Közép-Atlanti, Ascension szigetek, St Helena";
$l['timezone_gmt_minus_100'] = "(GMT -1:00) Azori szigetek, Cape Verde szigetek";
$l['timezone_gmt'] = "(GMT) Casablanca, Dublin, Edinburgh, London, Lisbon, Monrovia";
$l['timezone_gmt_100'] = "(GMT +1:00) Berlin, Brüsszel, Koppenhága, Madrid, Párizs, Róma";
$l['timezone_gmt_200'] = "(GMT +2:00) Kaliningrad, Dél-Afrika, Varsó";
$l['timezone_gmt_300'] = "(GMT +3:00) Bagdad, Riyadh, Moszkva, Nairobi";
$l['timezone_gmt_350'] = "(GMT +3:30) Teherán";
$l['timezone_gmt_400'] = "(GMT +4:00) Abu Dhabi, Baku, Muscat, Tbilisi";
$l['timezone_gmt_450'] = "(GMT +4:30) Kabul";
$l['timezone_gmt_500'] = "(GMT +5:00) Islamabad, Karachi, Tashkent";
$l['timezone_gmt_550'] = "(GMT +5:30) Mumbai, Calcutta, Madras, Új Delhi";
$l['timezone_gmt_600'] = "(GMT +6:00) Almaty, Colomba, Dhakra";
$l['timezone_gmt_700'] = "(GMT +7:00) Bangkok, Hanoi, Jakarta";
$l['timezone_gmt_800'] = "(GMT +8:00) Beijing, Hong Kong, Perth, Szingapúr, Taipei";
$l['timezone_gmt_900'] = "(GMT +9:00) Oszaka, Sapporo, Seoul, Tokyo, Yakutsk";
$l['timezone_gmt_950'] = "(GMT +9:30) Adelaide, Darwin";
$l['timezone_gmt_1000'] = "(GMT +10:00) Melbourne, Papua Új Guinea, Sydney, Vlagyivosztok";
$l['timezone_gmt_1100'] = "(GMT +11:00) Magadan, Új Caledonia, Salamon Szigetek";
$l['timezone_gmt_1200'] = "(GMT +12:00) Auckland, Wellington, Fiji, Marshall Szigetek";
$l['timezone_gmt_short'] = "GMT {1}({2})";

// Global language strings used for log deletion pages
$l['confirm_delete_logs'] = "Törlöd a kijelölt naplózásokat?";
$l['confirm_delete_all_logs'] = "Összes naplózás törlése?";
$l['selected_logs_deleted'] = "A kijelölt bejegyzések törölve.";
$l['all_logs_deleted'] = "Az összes bejegyzés törölve.";
$l['delete_selected'] = "Kijelöltek törlése";
$l['delete_all'] = "Összes törlése";

// Misc
$l['encountered_errors'] = "A következő hibák merültek fel:";
$l['invalid_post_verify_key'] = "Hitelesítési hiba történt. Kérlek jelezd, hogy szeretnéd az alábbi akciót:";
$l['invalid_post_verify_key2'] = "Hitelesítési hiba történt. Kérlek kétszer ellenőrizd, hogy helyesen akarsz az oldalhoz férni.";
$l['forums_colon'] = "Fórumok:";

// Code buttons editor language strings
$l['editor_title_bold'] = "Félkövér szöveg beillesztése";
$l['editor_title_italic'] = "Dőlt szöveg beillesztése";
$l['editor_title_underline'] = "Aláhúzott szöveg beillesztése";
$l['editor_title_left'] = "Szöveg balra igazítása";
$l['editor_title_center'] = "Szöveg középre igazítása";
$l['editor_title_right'] = "Szöveg jobbra igazítása";
$l['editor_title_justify'] = "Sorkizárt";
$l['editor_title_numlist'] = "Számozott felsorolás";
$l['editor_title_bulletlist'] = "Felsorolás beillesztése";
$l['editor_title_image'] = "Kép beillesztése";
$l['editor_title_hyperlink'] = "Link beillesztése";
$l['editor_title_email'] = "Email cím beillesztése";
$l['editor_title_quote'] = "Idézett szöveg beillesztése";
$l['editor_title_code'] = "Kód beillesztése";
$l['editor_title_php'] = "PHP kód beillesztése";
$l['editor_title_close_tags'] = "Nyitott BB Kód tag-ek bezárása";
$l['editor_enter_list_item'] = "Adj meg egy elemet. Kattints a 'Mégse' gombra, vagy hagyd üresen a lista befejezéséhez.";
$l['editor_enter_url'] = "Kérlek add meg a weboldal URL-ét.";
$l['editor_enter_url_title'] = "Megadhatod az URL címét is.";
$l['editor_enter_email'] = "Add meg a beilleszteni kívánt email címet.";
$l['editor_enter_email_title'] = "Külön nevet is adhatsz az email címnek.";
$l['editor_enter_image'] = "Kérlek add meg a beilleszteni kívánt kép URL-ét.";
$l['editor_enter_video_url'] = "Kérlek add meg a videó URL-jét.";
$l['editor_video_dailymotion'] = "Dailymotion";
$l['editor_video_metacafe'] = "MetaCafe";
$l['editor_video_myspacetv'] = "MySpace TV";
$l['editor_video_vimeo'] = "Vimeo";
$l['editor_video_yahoo'] = "Yahoo Video";
$l['editor_video_youtube'] = "YouTube";
$l['editor_size_xx_small'] = "XX Small";
$l['editor_size_x_small'] = "X Small";
$l['editor_size_small'] = "Small";
$l['editor_size_medium'] = "Medium";
$l['editor_size_large'] = "Large";
$l['editor_size_x_large'] = "X Large";
$l['editor_size_xx_large'] = "XX Large";
$l['editor_font'] = "Betűtípus";
$l['editor_size'] = "Betűméret";
$l['editor_color'] = "Betűszín";


$l['missing_task'] = "Hiba: Feladat file nem létezik";
$l['task_backup_cannot_write_backup'] = "Hiba: Az adatbázismentés folyamat nem tud írni a backup könyvtárba.";
$l['task_backup_ran'] = "Az adatbázismentés folyamat sikeresen lefutott.";
$l['task_checktables_ran'] = "A táblaellenőrző folyamat sikeresen lefutott, sérült táblát nem talált.";
$l['task_checktables_ran_found'] = "Figyelmeztetés: A táblaellenőrző folyamat sikeresen lefutott és kijavította a {1} táblá(ka)t.";
$l['task_dailycleanup_ran'] = "A napi takarítási folyamat sikeresen lefutott.";
$l['task_hourlycleanup_ran'] = "Az óránkénti takarítási folyamat sikeresen lefutott.";
$l['task_logcleanup_ran'] = "A napló takarítási folyamat sikeresen lefutott és kitörölte a régi naplókat.";
$l['task_promotions_ran'] = "A promóció folyamat sikeresen lefutott.";
$l['task_threadviews_ran'] = "A témák áttekintése folyamat sikeresen lefutott.";
$l['task_usercleanup_ran'] = "A felhasználói takarítási folyamat sikeresen lefutott.";
$l['task_massmail_ran'] = "A hírlevél folyamat sikeresen lefutott.";
$l['task_userpruning_ran'] = "A felhasználói takarítási folyamat sikeresen lefutott.";
$l['task_delayedmoderation_ran'] = "A késleltetett moderációs folyamat sikeresen lefutott.";
$l['task_massmail_ran_errors'] = "Egy vagy több hiba keletkezett \"{1}\": {2} küldése közben";

$l['massmail_username'] = "Felhasználónév";
$l['email_addr'] = "E-mail cím";
$l['board_name'] = "Fórum neve";
$l['board_url'] = "Fórum URL";

// Unlock ACP
$l['lockout_unlock'] = "Admin kontrol panel feloldása";
$l['enter_username_and_token'] = "Kérlek add meg a felhasználói neved és az aktivációs kódot a folytatáshoz.";
$l['unlock_token'] = "Aktivációs kód:";
$l['unlock_account'] = "Fiók feloldása";

// Email message for if an admin account has been locked out
$l['locked_out_subject'] = "Az adminisztrátori fiók zárolva lett {1} -kor";
$l['locked_out_message'] = "{1},

Az adminisztrátori fiókod {2} zárolva lett {3} elrontott bejelentkezési kísérlet után.

A fiókod feloldásához, kérlek kattints a lent lévő hivatkozásra, vagy másold webböngésződbe.

{4}/{5}/index.php?action=unlock&uid={7}&token={6}

Amennyiben a fenti link nem működik helyesen, kattints az alábbira:

{4}/{5}/index.php?action=unlock

Meg kell adnod a
Felhasználóneved: {1}
Aktivációs kódodat: {6}

Köszönettel,
{2} csapata";

$l['comma'] = ", ";

// If the language string for "Username" is too cramped in the ACP Login box
// then use this to define how much larger you want the gap to be (in px)
// $l['login_field_width'] = "0";
?>
