<?php
/**
 * MyBB 1.6 Hungarian Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: tools_system_health.lang.php 3857 2010 Tib $
 * Special thanks to Laccas
 * Original Hungarian Translation by tommy
 */

$l['system_health'] = "Rendszer";
$l['system_health_desc'] = "Itt áttekinthetsz néhány fontosabb információt a rendszeredről.";
$l['utf8_conversion'] = "UTF-8 konvertálás";
$l['utf8_conversion_desc'] = "Egy adatbázis táblát konvertálsz UTF-8 formátumba. Ez a művelet akár több órát is igénybe vehet, a fórumod és a tábla méretétől függően. A művelet végrehajtása után visszatérsz a főoldalra.";
$l['utf8_conversion_desc2'] = "Ez az eszköz ellenőrzi az adatbázis táblákat, hogy azok UTF-8 formátumban vannak-e, és lehetővé teszi a konvertálásukat, ha nem.";

$l['convert_all'] = "Összes konvertálása";
$l['converting_to_utf8'] = "A MyBB jelenleg \"{1}\" adatbázis táblát konvertál UTF-8 formátumba {2} formátumból.";
$l['convert_to_utf8'] = "Konvertálni akarsz \"{1}\" adatbázistáblát UTF-8 formátumba {2} formátumból.";
$l['convert_all_to_utf'] = "Az öszes adatbázistáblát akarod konvertálni UTF-8 formátumból {1} formátumba.";
$l['convert_all_to_utf8mb4'] = "Az ÖSSZES táblát 4-Byte UTF-8 Unicode kódolásba akarod kovertálni {1} kódolásból.";
$l['converting_to_utf8mb4'] = "A MyBB \"{1}\" tablát konvertál 4-Byte UTF-8 Unicode kódolásba {2} kódolásból.";
$l['please_wait'] = "Kérlek várj...";
$l['converting_table'] = "Tábla konvertálása:";
$l['convert_table'] = "Tábla konvertálása";
$l['convert_tables'] = "Összes tábla konvertálása";
$l['convert_database_table'] = "Adatbázis tábla konvertálása";
$l['convert_database_tables'] = "Összes adatbázistábla konvertálása";
$l['table'] = "Tábla";
$l['status_utf8'] = "UTF-8 státusz";
$l['status_utf8mb4'] = "4-Byte UTF-8 támogatás<br />(MySQL 5.5.3, vagy újabb szükséges)";
$l['not_available'] = "Nem elérhető";
$l['all_tables'] = "Minden tábla";
$l['convert_now'] = "Konvertál";
$l['totals'] = "Összesítés";
$l['attachments'] = "Csatolások";
$l['total_database_size'] = "Teljes adatbázis méret";
$l['attachment_space_used'] = "Csatolások által elfoglalt terület";
$l['total_cache_size'] = "Teljes Cache Méret";
$l['estimated_attachment_bandwidth_usage'] = "Becsült csatolás sávszélesség használat";
$l['max_upload_post_size'] = "Max feltöltés / hozzászólás méret";
$l['average_attachment_size'] = "Átlagos csatolás méret";
$l['stats'] = "Statisztika";
$l['task'] = "Feladat";
$l['run_time'] = "Futtatás időpontja";
$l['next_3_tasks'] = "Következő 3 feladat";
$l['no_tasks'] = "Jelenleg nincs futó feladat.";
$l['backup_time'] = "Mentés időpontja";
$l['no_backups'] = "Jelenleg nincs adatbázis mentés";
$l['existing_db_backups'] = "Meglévő adatbázis mentések";
$l['writable'] = "Írható";
$l['not_writable'] = "Nem írható";
$l['please_chmod_777'] = "Kérlek állítsd a CHMOD-ot 777-re.";
$l['chmod_info'] = "Kérlek módosítsd a CHMOD beállításokat a megadottak szerint. További információkért a CHMOD-al kapcsolatban, látogasd meg ezt a linket: ";
$l['file'] = "File";
$l['location'] = "Hely";
$l['settings_file'] = "Beállítási fájl (settings.php)";
$l['config_file'] = "Konfigurációs fájl (config.php)";
$l['file_upload_dir'] = "File feltöltés mappa";
$l['avatar_upload_dir'] = "Avatar feltöltés mappa";
$l['language_files'] = "Nyelvi fájlok";
$l['backup_dir'] = "Adatbázis mentések";
$l['cache_dir'] = "Cache mappa";
$l['themes_dir'] = "Themes mappa";
$l['chmod_files_and_dirs'] = "Fájlok és mappák CHMOD beállításai";

$l['notice_process_long_time'] = "Ez a művelet akár több órát is igénybe vehet, a fórumod és a tábla méretétől függően. <strong>Nagyon ajánlott adatbázis mentést készíteni, mivel a művelet nem vonható vissza.</strong>";
$l['notice_mb4_warning'] = "A 4-Byte UTF-8 támogatáshoz MySQL 5.5.3 vagy újabb kell. Nem tudod importálni az adatbázisod més MySQL verzióval.";

$l['check_templates'] = "Check Templates";
$l['check_templates_desc'] = "Checks all installed templates for known security issues.";
$l['check_templates_title'] = "Check Template Security";
$l['check_templates_info'] = "This process will check your templates against security issues that could affect your forum and the server it runs on. This might take a while if you've installed many themes.<br /><br />To start the process, press the 'Proceed' button below.";
$l['check_templates_info_desc'] = "The templates below matched known security issues. Please review them.";
$l['full_edit'] = "Full Edit";

$l['error_chmod'] = "a szükséges file-ok és/vagy mappák közül nem rendelkezik megfelelő CHMOD beállításokkal.";
$l['error_invalid_table'] = "A megadott tábla nem létezik.";
$l['error_db_encoding_not_set'] = "A jelenlegi MyBB beállításaid nem teszik lehetővé, hogy használd ezt az eszközt. További információért kérlek látoasd meg ezt az oldalt: <a href=\"http://docs.mybb.com/Utf8_setup.html\">MyBB dokumentáció</a>.";
$l['error_not_supported'] = "Jelenlegi adatbázisod nem támogatja a MyBB UTF-8 konverterét.";
$l['error_invalid_input'] = "There was a problem checking the templates. Please try again or contact the MyBB Group for support.";
$l['error_master_templates_altered'] = "The Master Templates have been altered. Please contact the MyBB Group for support on how to alter these.";

$l['error_utf8mb4_version'] = "Ez a MySQL verzió nem támogatja a 4-Byte UTF-8 kódolást.";


$l['warning_multiple_encodings'] = "Nem ajánlott több különböző kódolás használata az adatbázisban. Váratlan problémákat vagy MySQL hibákat okozhat.";
$l['warning_utf8mb4_config'] = "A teljes 4-Byte UTF-8 támogatáshoz módosítanod kell a <i>\$config['database']['encoding'] = 'utf8';</i> beállítást <i>\$config['database']['encoding'] = 'utf8mb4';</i>-re az inc/config.php fájlban.";

$l['success_templates_checked'] = "Templates checked successfully - no security issues were found!";
$l['success_all_tables_already_converted'] = "Táblák konvertálása megtörtént, vagy már egyébként is UTF-8 formátumban voltak.";
$l['success_table_converted'] = "A kiválasztott tábla \"{1}\" UTF-8 konvertálása sikeresen megtörtént.";
$l['success_chmod'] = "Az összes szükséges file és mappa megfelelő CHMOD beállításokkal rendelkezik.";

?>
