<?php
/**
 * MyBB 1.6 Hungarian Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: helpdocs.lang.php 3857 2010 Tib $
 * Original Hungarian Translation by tommy
 */

/* Uncomment the lines below to use these language strings rather than the help documents set in the database */

/*

// Help Document 1
$l['d1_name'] = "Felhasználó regisztráció";
$l['d1_desc'] = "Lényeges új funkciók a regisztráció után.";
$l['d1_document'] = "A fórumnak vannak olyan részei, melyeket csak regisztrált felhasználók tekinthetnek meg. A regisztráció ingyenes és mindössze néhány percet vesz igénybe.
<br><br>A regisztráció után hozzászólhatsz fórumunk témáihoz, beállíthatod a fórum megjelenésének tulajdonságait, és saját felhasználói profilodat.
<br><br>Bizonyos funkciók kizárólag regisztrált tagjaink számára elérhetőek, mint például a feliratkozások, kedvencek, stílus beállítások, személyes jegyzettömb és email küldés a tagoknak.";

// Help Document 2
$l['d2_name'] = "Profil frissítés";
$l['d2_desc'] = "Profil és személyes adataid megváltoztatása.";
$l['d2_document'] = "Néhány esetben szükség lehet alapvető fórum beállításaid megváltoztatására, így felhasználóneved, jelszavad vagy email címed módosítására. Ezt egyszerűen megteheted a \"Felhasználó Kontrol Panelen\". Ezt a funkciót az oldal tetején találod mint \"Vezérlőpult\". Itt egyszerűen megváltoztathatod mind alapvető adataid, mind minden más személyes beállításodat.";

// Help Document 3
$l['d3_name'] = "A MyBB cookie-kat használ";
$l['d3_desc'] = "A MyBB cookie-kat használ a biztonságos felhasználói információk tárolása érdekében.";
$l['d3_document'] = "A MyBulletinBoard cookie-kat használ a bejelentkezési adataid, és utolsó látogatásaid információinak megőrzése céljából.
<br><br>A <a href='http://hu.wikipedia.org/wiki/HTTP-s%C3%BCti' target=\"_blank\">Cookie</a> egy kis szöveges dokumentum a saját számítógépeden, a cookie-k tárolják adataidat, ennek segítségével gyorsabban, és egyszerűbben tudsz csatlakozni a fórumhoz. Ezekhez az adatokhoz más nem fér hozzá (ha a számítógéped védelme megfelelő).
<br><br>Cookie-kban tárolódnak az olyan adatok is mint kedvelt témáid, mit olvastál utoljára, stb.
<br><br>Ha szeretnéd törölni az összes cookie-t a fórumunkkal kapcsolatban, kattints <a href=\"misc.php?action=clearcookies\">ide</a>.";

// Help Document 4
$l['d4_name'] = "Be- és Kijelentkezés";
$l['d4_desc'] = "Hogyan tudsz be- és kijelentkezni.";
$l['d4_document'] = "Amikor bejelentkezel, beállíthatod a cookie-t a számítógépeden, hogy őrizze meg adataidat, így nem kell minden alkalommal beírni felhasználóneved és jelszavad a belépéshez. Kilépés gombra kattintva a cookie törlődik így teljes biztonságban leszel, más nem léphet be a fórumba a neveddel.
<br><br>A belépéshez, egyszerűen kattints a fórum bal felső sarkában találhat /belépés/ feliratra. Kilépéshez kattints a /kilépés/ feliratra. Végül is ha nem kattintasz a kilépés gombra de a böngészés után törlöd a cookie-kat, akkor a kilépés ugyan úgy megtörténik.";

// Help Document 5
$l['d5_name'] = "Új téma indítás";
$l['d5_desc'] = "Új téma indítása a fórumban.";
$l['d5_document'] = "Amikor egy téged érdeklő témához szeretnél hozzászólni, vagy egy új témát indítani, egyszerűen kattints a fórum felsőrészén található /Új téma/ vagy /Új válasz/ gombra. Kérlek azonban, hogy vedd figyelembe azt, hogy nem minden fórumba és nem minden témába van joga minden felhasználónak írni, ezeket a jogokat az Adminisztrátor dönti el.";

// Help Document 6
$l['d6_name'] = "Válasz a témákra és a hozzászólásokra";
$l['d6_desc'] = "Válaszolni valamely fórumban egy adott témára.";
$l['d6_document'] = "A látogatásaid során találkozhatsz olyan témákkal, vagy hozzászólásokkal amelyekre szeretnél válaszolni. Ekkor egyszerűen kattints az /Új válasz/ gombra. Kérlek azonban hogy vedd figyelembe, hogy az Adminisztrátornak jogában áll korlátozni a válaszadás lehetőségét bizonyos fórumokban és témákban.
<br><br>Előfordulhat az is, hogy a Moderátorok lezárnak egy témát. Ilyenkor te csak akkor tudsz ebbe a témába üzenetet írni, ha előtte megkéred a Moderátort vagy az Adminisztrátor a téma újra megnyitására.";

// Help Document 7
$l['d7_name'] = "Kódok használata";
$l['d7_desc'] = "Tanuld meg hogyan kell használni a különböző kódokat az üzenetekben.";
$l['d7_document'] = "A szövegeidben használhatsz egyszerűsített HTML kódokat az írásod stílusának javítására.
<p><br>[b]A szöveg vastag betűvel íródik[/b]<br>&nbsp;&nbsp;&nbsp;<b>A szöveg vastag betűvel íródik</b>
<p>[i]A szöveg dőlt betűvel íródik[/i]<br>&nbsp;&nbsp;&nbsp;<i>A szöveg dőlt betűvel íródik</i>
<p>[u]A szöveg aláhúzott betűvel íródik[/u]<br>&nbsp;&nbsp;&nbsp;<u>A szöveg aláhúzott betűvel íródik</u>
<p>[s]A szöveg áthúzott betűvel íródik[/s]<br>&nbsp;&nbsp;&nbsp;<strike>A szöveg áthúzott betűvel íródik</strike>
<p><br>[url]http://www.example.com/[/url]<br>&nbsp;&nbsp;&nbsp;<a href=\"http://www.example.com/\">http://www.example.com/</a>
<p>[url=http://www.example.com/]Example.com[/url]<br>&nbsp;&nbsp;&nbsp;<a href=\"http://www.example.com/\">Example.com</a>
<p>[email]example@example.com[/email]<br>&nbsp;&nbsp;&nbsp;<a href=\"mailto:example@example.com\">example@example.com</a>
<p>[email=example@example.com]E-mail Me![/email]<br>&nbsp;&nbsp;&nbsp;<a href=\"mailto:example@example.com\">E-mail Me!</a>
<p>[email=example@example.com?subject=spam]E-mail with subject[/email]<br>&nbsp;&nbsp;&nbsp;<a href=\"mailto:example@example.com?subject=spam\">E-mail with subject</a>
<p><br>[quote]Idézett szöveg van itt[/quote]<br>&nbsp;&nbsp;&nbsp;<quote>Idézett szöveg van itt</quote>
<p>[code]A szövegbe kód illesztődik így minden formázás törlődik[/code]<br>&nbsp;&nbsp;&nbsp;<code>A szövegbe kód illesztődik így minden formázás törlődik</code>
<p><br>[img]http://mybb-hungary.com/images/logo.gif[/img]<br>&nbsp;&nbsp;&nbsp;<img src=\"http://mybb-hungary.com/images/logo.gif\">
<p>[img=50x50]http://mybb-hungary.com/images/logo.gif[/img]<br>&nbsp;&nbsp;&nbsp;<img src=\"http://mybb.vegtelenhatarok.com/images/logo.gif\" width=\"50\" height=\"50\">
<p><br>[color=red]A szöveg piros[/color]<br>&nbsp;&nbsp;&nbsp;<font color=\"red\">A szöveg piros</font>
<p>[size=3]A betű mérete 3[/size]<br>&nbsp;&nbsp;&nbsp;<font size=\"3\">A betű mérete 3</font>
<p>[font=Tahoma]Ez a font Tahoma[/font]<br>&nbsp;&nbsp;&nbsp;<font face=\"Tahoma\">Ez a font Tahoma</font>
<p><br>[align=center]Ez középen lessz[/align]<div align=\"center\">Ez középen lessz</div>
<p>[align=right]Ez jobbra záródik[/align]<div align=\"right\">Ez jobbra záródik</div>
<p><br>[list]<br />[*]Lista elem #1<br>[*]Lista elem #2<br>[*]Lista elem #3<br>[/list]<br><ul><li>Lista elem #1</li><li>Lista elem #2</li><li>Lista elem #3</li>
</ul>
<p><font size=1>Ha akarod, a listajelet kicserélheted [list=1] számra, vagy [list=a] betűjelre.</size>";

*/

?>
