<?php
/**
 * MyBB 1.6 Hungarian Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: forum_management.lang.php 3857 2010 Tib $
 * Special thanks to Laccas
 * Original Hungarian Translation by tommy
 */

$l['forum_management'] = "Fórum Kezelés";
$l['forum_management_desc'] = "Ez az opció lehetővé teszi, hogy kezelhesd a kategóriákat és fórumokat. Kezelheted a fórum jogosultságokat és moderátorokat adhatsz a fórumokhoz. Ha a megjelenítési sorrendet megváltoztatod ne felejtsd elmenteni az oldalt.";
$l['add_forum'] = "Új fórum hozzáadása";
$l['add_forum_desc'] = "Itt tudsz új kategóriákat és fórumokat létrehozni. Továbbá a jogosultságokat is itt tudod beállítani.";
$l['copy_forum'] = "Fórum másolása";
$l['copy_forum_desc'] = "Itt tudsz fórum beállításokat vagy jogosultságokat másolni egyik fórumból a másikba, vagy egy új fórumba.";
$l['forum_permissions'] = "Jogosultságok";
$l['forum_permissions_desc'] = "Itt tudod módosítani az egyes csoportok jogosultságait fórumonként.";
$l['view_forum'] = "Fórum megtekintése";
$l['view_forum_desc'] = "Itt megtekintheted az alfórumokat, szerkesztheted a jogosultságokat és moderátorokat adhatsz a fórumokhoz.";
$l['add_child_forum'] = "Alfórum hozzáadása";
$l['edit_forum_settings'] = "Beállítások szerkesztése";
$l['edit_forum_settings_desc'] = "Itt tudod a meglévő fórumokat és azok jogosultságait szerkeszteni.";
$l['edit_mod'] = "Moderátor szerkesztése";
$l['edit_mod_desc'] = "Itt tudod szerkeszteni a moderátor beállításokat.";
$l['forum_moderators'] = "Fórum moderátorok";
$l['forum_permissions2'] = "Fórum jogosultságok";
$l['more_subforums'] = "és még {1}.";

$l['manage_forums'] = "Fórumok kezelése";
$l['forum'] = "Fórum";
$l['order'] = "Sorrend";

$l['edit_forum'] = "Fórum szerkesztése";
$l['subforums'] = "Alfórumok";
$l['moderators'] = "Moderátorok";
$l['permissions'] = "Jogosultságok";
$l['delete_forum'] = "Fórum törlése";

$l['sub_forums'] = "Alfórumok";
$l['update_forum_orders'] = "Mentés";
$l['update_forum_permissions'] = "Mentés";
$l['reset'] = "Visszaállít";
$l['in_forums'] = "Fórumok itt: \"{1}\"";
$l['forum_permissions_in'] = "Fórum jogosultságok: \"{1}\"";
$l['moderators_assigned_to'] = "Moderátorok hozzárendelve: \"{1}\"";
$l['edit_permissions'] = "Jogosultságok szerkesztése";
$l['set_permissions'] = "Jogosultságok beállítása";
$l['using_custom_perms'] = "Egyedi jogosultság használata";
$l['using_default_perms'] = "Alapértelmezett jogosultság használata";
$l['clear_custom_perms'] = "Egyedi jogosultságok törlése";
$l['set_custom_perms'] = "Egyedi jogosultságok beállítása";

$l['permissions_use_group_default'] = "Örökölt / Alapértelmezett";
$l['permissions_group'] = "Felhasználó csoport";
$l['permissions_canview'] = "Megtekintheti?";
$l['permissions_canpostthreads'] = "Témát indíthat?";
$l['permissions_canpostreplys'] = "Válaszolhat?";
$l['permissions_canpostpolls'] = "Indíthat szavazást?";
$l['permissions_canuploadattachments'] = "Feltölthet?";
$l['permissions_all'] = "Összes?";

$l['overview_allowed_actions'] = "Áttekintés: Engedélyezett műveletek";
$l['overview_disallowed_actions'] = "Áttekintés: Nem engedélyezett műveletek";
$l['perm_drag_canview'] = "&#149; Megtekintés";
$l['perm_drag_canpostthreads'] = "&#149; Témák engedélyezése";
$l['perm_drag_canpostreplys'] = "&#149; Válaszok engedélyezése";
$l['perm_drag_canpostpolls'] = "&#149; Szavazások engedélyezése";

$l['moderator_permissions'] = "Moderátor Jogosultságok";
$l['forum_desc'] = "Fórum melyet a moderátor kezel.";
$l['edit_mod_for'] = "Moderátor opciók szerkesztése a következő felhasználónak: \"{1}\"";
$l['can_edit_posts'] = "Szerkesztheti a hozzászólásokat?";
$l['can_delete_posts'] = "Törölheti a hozzászólásokat?";
$l['can_view_ips'] = "Megtekintheti az IP Címeket?";
$l['can_open_close_threads'] = "Megnyithat/lezárhat témákat?";
$l['can_manage_threads'] = "Kezelheti a témákat (szétválaszt, áthelyez, másol, egyesít)?";
$l['can_move_to_other_forums'] = "Átmozgathat témákat olyan fórumba ahol nem moderátor?";
$l['can_use_custom_tools'] = "Használhat egyéni moderátor eszközöket?";
$l['save_mod'] = "Mentés";

$l['no_forums'] = "Nincs fórum.";
$l['no_moderators'] = "Nem találtunk moderátorokat.";

$l['success_forum_disporder_updated'] = "A fórum megjelenítési sorrend frissítve.";
$l['success_forum_deleted'] = "A fórum törölve.";
$l['success_moderator_deleted'] = "a moderátor törölve.";
$l['success_forum_permissions_updated'] = "A fórum jogosultságok frissítve.";
$l['success_forum_updated'] = "A fórum beállítások frissítve.";
$l['success_moderator_updated'] = "A moderátor frissítve.";
$l['success_custom_permission_cleared'] = "Az ehhez a fórumhoz tartozó egyedi jogosultságok sikeresen törölve lettek.";

$l['error_invalid_forum'] = "Kérlek válassz egy érvényes fórumot.";
$l['error_invalid_moderator'] = "Kérlek, a törléshez válassz ki egy érvényes moderátort.";
$l['error_invalid_fid'] = "Érvénytelen fórum azonosítót választottál.";
$l['error_forum_parent_child'] = "Nem állíthatod be ennek a fórumnak a szülő fórumát alfórumként.";
$l['error_forum_parent_itself'] = "A szülő fórum nem lehet maga a fórum.";
$l['error_incorrect_moderator'] = "Kérlek válassz egy érvényes moderátort.";

$l['confirm_moderator_deletion'] = "Biztos, hogy törölni szeretnéd a moderátort erről a fórumról?";
$l['confirm_forum_deletion'] = "Biztos, hogy törölni szeretnéd ezt a fórumot?";
$l['confirm_clear_custom_permission'] = "Biztos vagy benne, hogy törölni szeretnéd ezt az egyedi jogosultságot?";

$l['forum_type'] = "Fórum típus";
$l['forum_type_desc'] = "Válaszd ki a fórum tipusát, melyet létre szeretnél hozni - fórum, amelybe hozzászólásokat írhatsz, vagy kategória, amely a fórumokat tartalmazza.";
$l['category'] = "Kategória";
$l['title'] = "Név";
$l['description'] = "Leírás";
$l['save_forum'] = "Mentés";
$l['parent_forum'] = "Szülő fórum";
$l['parent_forum_desc'] = "Egy fórum, amely ezt a fórumot tartalmazza. A kategóriák nem rendelkeznek szülő fórummal - ebben az esetben válaszd a 'Nincs' opciót - azonban, kategóriák tartalmazhatnak szülő fórumokat.";
$l['none'] = "Nincs";
$l['display_order'] = "Megjelenítési sorrend";

$l['show_additional_options'] = "További opciók megjelenítése";
$l['hide_additional_options'] = "További opciók elrejtése";
$l['additional_forum_options'] = "További fórum opciók";
$l['forum_link'] = "Fórum Link";
$l['forum_link_desc'] = "Megadhatsz egy URL-t, ha a fórumot át akarod irányítani máshova. Ez, mivel egy nem aktuális fórum lesz így az engedélyek nem biztos, hogy érvényesek lesznek rá amit itt beállítasz.";
$l['forum_password'] = "Fórum jelszó";
$l['forum_password_desc'] = "Ha szeretnéd jelszóval védeni a fórumot, itt add meg. A kiosztott jogok ugyanúgy érvényesek lesznek, de jelszó is kell a megtekintéséhez.";
$l['access_options'] = "Elérhetőség";
$l['forum_is_active'] = "Működő fórum?";
$l['forum_is_active_desc'] = "Ha ez az opció nincs bejelölve, akkor a fórum nem fog látszani minden felhasználónak, és ha bele akarnak lépni akkor azt fogja a rendszer mondani, hogy ' nem létezik'.";
$l['forum_is_open'] = "Nyitott fórum?";
$l['forum_is_open_desc'] = "Ha ez az opció nincs bejelölve akkor a fórum le lesz zárva.";

$l['copy_to_new_forum'] = "Másolás új fórumba";
$l['source_forum'] = "Forrás fórum";
$l['source_forum_desc'] = "Ebből a fórumból másolhatod át a beállításokat és/vagy a jogosultságokat.";
$l['destination_forum'] = "Cél fórum";
$l['destination_forum_desc'] = "Ebbe a fórumba másolhatod át a beállításokat és/vagy a jogosultságokat.";
$l['new_forum_settings'] = "Új fórum beállítások";
$l['copy_settings_and_properties'] = "Fórum beállítások másolása";
$l['copy_settings_and_properties_desc'] = "Csak akkor működik, ha a cél fórum működik.";
$l['copy_user_group_permissions'] = "Csoport jogosultságok másolása";
$l['copy_user_group_permissions_desc'] = "A CTRL billentyű lenyomásával több csoportot is választhatsz.";

$l['moderation_options'] = "Moderációs Opciók";
$l['mod_new_posts'] = "Moderálás szükséges minden új üzenethez";
$l['mod_new_threads'] = "Moderálás szükséges minden új témához";
$l['mod_new_attachments'] = "Moderálás szükséges minden új csatoláshoz";
$l['mod_after_edit'] = "Moderálás szükséges minden szerkesztett hozzászólás után";
$l['override_user_style'] = "Felülírja a felhasználók által választott themet";
$l['style_options'] = "Stílus beállítások";
$l['forum_specific_style'] = "Fórum-Specifikus theme:";
$l['use_default'] = "Alapértelmezett használata";
$l['dont_display_rules'] = "Ne mutassa a fórum szabályzatot";
$l['display_rules_inline'] = "Szabályzat megjelenítése a fórumban a témák listázásakor";
$l['display_rules_inline_new'] = "Szabályzat megjelenítése a témák listázásakor és új témák/válaszok esetén";
$l['display_rules_link'] = "Szabályzat megjelenítése linkként";
$l['display_method'] = "Megjelenítés módja:";
$l['rules'] = "Szabályzat:";
$l['forum_rules'] = "Fórum szabályzat";
$l['name'] = "Név";
$l['username'] = "Felhasználói név";
$l['moderator_username_desc'] = "A moderátor felhasználóneve, melyet hozzá kell adni";
$l['add_user_as_moderator'] = "A felhasználó kinevezése moderátorrá";
$l['usergroup'] = "Felhasználói csoport";
$l['add_usergroup_as_moderator'] = "A felhasználói csoport kinevezése moderátori csoporttá";
$l['moderator_usergroup_desc'] = "Válaszd ki a lenti listából a felhasználói csoportot, amely moderátor lesz";
$l['add_usergroup_moderator'] = "Felhasználói csoport moderátor hozzáadása";
$l['add_user_moderator'] = "Felhasználói moderátor hozzáadása";

$l['default_view_options'] = "Megtekintési beállítások";
$l['default_date_cut'] = "Megjelenítés:";
$l['default_sort_by'] = "Rendezési mező:";
$l['default_sort_order'] = "Rendezési sorrend:";

$l['board_default'] = "Alapértelmezett beállítás";

$l['datelimit_1day'] = "Utolsó nap";
$l['datelimit_5days'] = "Utolsó 5 nap";
$l['datelimit_10days'] = "Utolsó 10 nap";
$l['datelimit_20days'] = "Utolsó 20 nap";
$l['datelimit_50days'] = "Utolsó 50 nap";
$l['datelimit_75days'] = "Utolsó 75 nap";
$l['datelimit_100days'] = "Utolsó 100 nap";
$l['datelimit_lastyear'] = "Elmúlt év";
$l['datelimit_beginning'] = "A kezdetektől";

$l['sort_by_subject'] = "Téma tárgya";
$l['sort_by_lastpost'] = "Utolsó üzenet ideje";
$l['sort_by_starter'] = "Téma indítója";
$l['sort_by_started'] = "Téma indítása";
$l['sort_by_rating'] = "Téma értékelése";
$l['sort_by_replies'] = "Válaszok száma";
$l['sort_by_views'] = "Megtekintések száma";

$l['sort_order_asc'] = "Növekvő";
$l['sort_order_desc'] = "Csökkenő";

$l['misc_options'] = "Egyéb beállítások";
$l['allow_html'] = "HTML engedélyezése a hozzászólásokban?";
$l['allow_mycode'] = "BB kód engedélyezése a hozzászólásokban?";
$l['allow_smilies'] = "Hangulatjelek engedélyezése a hozzászólásokban?";
$l['allow_img_code'] = "[img] Kód engedélyezése a hozzászólásokban?";
$l['allow_video_code'] = "[video] kód engedélyezése a hozzászólásokban? (a MyCode bekapcsolása szükséges hozzá)";
$l['allow_post_icons'] = "Üzenet ikonok engedélyezése a hozzászólásokban?";
$l['allow_thread_ratings'] = "Téma értékelés engedélyezése a hozzászólásokban?";
$l['show_forum_jump'] = "Mutassa a Ugrás fórumra opciót?";
$l['use_postcounts'] = "Számolja az üzeneteket ebben a fórumban?";

$l['use_permissions'] = "Jogosultságok használata";
$l['use_permissions_desc'] = "Válaszd ki a jogosultságot, melyet erre a csoportra szeretnél alkalmazni - öröklött jogosultságok (törli az alapértelmezett jogosultságokat) vagy alapértelmezett jogosultságok.";
$l['inherit_permissions'] = "Használja a csoport jogosultságokat vagy az öröklött jogosultságokat a szülő fórumból.";
$l['custom_permissions'] = "Alapértelmezett jogosultságok használata";
$l['custom_permissions_for'] = "Egyedi jogosultságok az ő részükre:";

$l['inherited_permission'] = "örökölt";
$l['custom_permission'] = "egyedi";

$l['save_permissions'] = "Mentés";

$l['error_missing_title'] = "Meg kell adnod egy címet.";
$l['error_no_parent'] = "Választanod kell egy Szülő fórumot.";
$l['error_not_empty'] = "Témával rendelkező fórumok nem alakíthatóak kategóriákká.";
$l['error_forum_link_not_empty'] = "Témával rendelkező fórumok nem irányíthatóak át más weboldalra.";

$l['success_forum_added'] = "A fórum sikeresen létrehozva.";
$l['success_moderator_added'] = "A moderátor sikeresen hozzáadva ehhez a fórumhoz.";
$l['success_forum_permissions_saved'] = "A fórum jogosultságok elmentve.";
$l['success_forum_copied'] = "A választott fórum másolva.";

$l['error_moderator_already_added'] = "A választott felhasználó már moderátor ebben a fórumban.";
$l['error_moderator_not_found'] = "A megadott felhasználónév nem található.";
$l['error_new_forum_needs_name'] = "Egy nevet kell adnod az új fórumnak.";
$l['error_invalid_source_forum'] = "Érvénytelen forrás fórum.";
$l['error_invalid_destination_forum'] = "Érvénytelen cél fórum.";

$l['group_viewing'] = "Megtekintés";
$l['group_posting_rating'] = "Hozzászólás / Értékelés";
$l['group_editing'] = "Szerkesztés";
$l['group_polls'] = "Szavazás";
$l['group_misc'] = "Egyéb";

$l['viewing_field_canview'] = "Megtekintheti a fórumot?";
$l['viewing_field_canviewthreads'] = "Megtekintheti a témákat?";
$l['viewing_field_canonlyviewownthreads'] = "Csak saját témákat nézhet?";
$l['viewing_field_candlattachments'] = "Letölthet csatolásokat?";

$l['posting_rating_field_canpostthreads'] = "Létrehozhat témákat?";
$l['posting_rating_field_canpostreplys'] = "Válaszolhat?";
$l['posting_rating_field_canpostattachments'] = "Hozzáadhat csatolást?";
$l['posting_rating_field_canratethreads'] = "Értékelhet témát?";

$l['editing_field_caneditposts'] = "Szerkesztheti saját hozzászólását?";
$l['editing_field_candeleteposts'] = "Törölheti saját hozzászólását?";
$l['editing_field_candeletethreads'] = "Törölheti saját témáját?";
$l['editing_field_caneditattachments'] = "Frissítheti saját csatolását?";

$l['polls_field_canpostpolls'] = "Létrehozhat szavazást?";
$l['polls_field_canvotepolls'] = "Szavazhat?";

$l['misc_field_cansearch'] = "Kereshet a fórumokban?";

?>
