<?php
/**
 * MyBB 1.6 Hungarian Language Pack
 * Copyright 2010 MyBB Group, All Rights Reserved
 * 
 * $Id: style_themes.lang.php 3857 2010 Tib $
 * Special thanks to Laccas
 * Original Hungarian Translation by tommy
 */

$l['themes'] = "Theme";
$l['themes_desc'] = "Itt tudod kezelni a fórumodra telepített Theme-ket. A Theme-k lehetővé teszik, hogy testreszabhasd a fórumod megjelenését. A telepített Theme-ket a lenti táblázatban találod. ";

$l['create_new_theme'] = "Új Theme létrehozása";
$l['create_new_theme_desc'] = "Itt tudsz létrehozni új Theme-ket az alapértelmezett Theme alapján. <strong>Sablon kategóriák, stíluslapok <a href=\"http://hu.wikipedia.org/wiki/CSS\">(CSS)</a>, és más egyéb beállítások a Szülő Theme-től öröklődnek.</strong>";

$l['import_a_theme'] = "Theme importálása";
$l['import_a_theme_desc'] = "Itt új Theme-ket importálhatsz. Importálhatsz Theme-t a számítógépedről, vagy egy webhelyről URL megadásával.";

$l['edit_stylesheets'] = "Stíluslapok szerkesztése";
$l['edit_stylesheets_desc'] = "Itt kezelheted a Themed által használt stíluslapokat. A stíluslapokkal <a href=\"http://hu.wikipedia.org/wiki/CSS\">(CSS)</a> határozhatod meg a fórumon megjelenő betűtípusokat, szineket, és egyéb vizuális aspektusait a stílusnak. A Themehez csatolt stíluslapokat az alábbi táblázatban láthatod.";

$l['add_stylesheet'] = "Stíluslap hozzáadása";
$l['add_stylesheet_desc'] = "Itt új stíluslapokat rendelhetsz a Themedhez.";

$l['browse_themes'] = "Themek böngészése";
$l['browse_themes_desc'] = "Itt böngészhetsz a hivatalos MyBB modifikációk között, amelyek a MyBB verzióddal kompatibilisek.";

$l['browse_all_themes'] = "Theme keresése";

$l['export_theme_desc'] = "Itt tudod exportálni a Theme-eidet. Ez az opció különösen hasznos, ha szeretnéd a Theme-eidet másokkal megosztani vagy áthelyezni egy másik fórumra.";

$l['include_custom_only'] = "Csak az egyedi módosításokat exportálja?";
$l['include_custom_only_desc'] = "Alapértelmezésben az összes elem exportálva lesz, ha a \"nem\" -et választod, akkor csak a módosított elemek kerülnek exportálásra.";
$l['include_templates'] = "Az exportáláskor csatolja a sablonokat?";
$l['include_templates_desc'] = "Ha szeretnéd, hogy a saját készítésű sablonokat is exportálja a theme-el, akkor válaszd az 'Igen'-t.";

$l['edit_stylesheet_simple_mode'] = "Stíluslap szerkesztése: Egyszerű módban";
$l['edit_stylesheet_simple_mode_desc'] = "Itt szerkesztheted a Themed stíluslapját. Az Egyszerű mód lehetővé teszi, hogy módosításokat végezz a stíluslapodon minimális CSS ismerettel.";
$l['edit_stylesheet_advanced_mode'] = "Stíluslap szerkesztése: Fejlett módban";
$l['edit_stylesheet_advanced_mode_desc'] = "Itt egyszerű file-ként szerkesztheted a stíluslapodat. A stíluslap tartalmát az alábbi szövegmezőben találod.";

$l['theme'] = "Theme";
$l['num_users'] = "# Felhasználók";
$l['edit_theme'] = "Theme szerkesztése";
$l['delete_theme'] = "Theme törlése";
$l['set_as_default'] = "Beállít alapértelmezettnek";
$l['default_theme'] = "Alapértelmezett Theme";
$l['force_on_users'] = "Hozzárendelés a tagokhoz";
$l['export_theme'] = "Theme exportálása";
$l['delete_revert'] = "Töröl / Visszaállít";

$l['local_file'] = "Helyi File";
$l['url'] = "URL";
$l['import_from'] = "Import innen:";
$l['import_from_desc'] = "Válaszd ki az importálni kívánt file-t. A file-t importálhatod a merevlemezedről, vagy egy webhelyről, <a href=\"http://pcforum.hu/szotar/URL.html\">URL</a> megadásával.";
$l['parent_theme'] = "Szülő Theme";
$l['parent_theme_desc'] = "Válaszd ki azt a Theme-t amelynek tulajdonságait szeretnéd ha a most importált Theme örökölné.";
$l['new_name'] = "Új Név";
$l['new_name_desc'] = "Az importált Theme új neve. Ha üresen hagyod a Theme file-ban használt nevet fogja megjeleníteni.";
$l['advanced_options'] = "További opciók";
$l['ignore_version_compatibility'] = "Verzió kompatibilitás ellenőrzés mellőzése";
$l['ignore_version_compat_desc'] = "Telepítse a Theme fájl-t még akkor is ha más MyBB verzióval készült?";
$l['import_stylesheets'] = "Stíluslapok importálása";
$l['import_stylesheets_desc'] = "Ha a Theme saját stíluslapokat tartalmaz, importálja őket?";
$l['import_templates'] = "Sablonok importálása";
$l['import_templates_desc'] = "Ha a Theme saját sablonokat tartalmaz, importálja őket?";
$l['import_theme'] = "Theme importálása";

$l['create_a_theme'] = "Theme létrehozása";
$l['name'] = "Név";
$l['name_desc'] = "Adj meg egy nevet az új theme-nek.";

$l['edit_theme_properties'] = "Theme tulajdonságainak szerkesztése";
$l['name_desc_edit'] = "Add meg a Theme nevét.";
$l['allowed_user_groups'] = "Engedélyezett felhasználói csoportok";
$l['allowed_user_groups_desc'] = "Határozd meg, hogy melyik felhasználó csoport használhatja ezt a theme-t. Ha az 'Összes csoport' opciót választod az felülírja az összes előző beállítást. A CTRL gomb lenyomásával több csoportot is kiválaszthatsz.";
$l['all_user_groups'] = "Összes csoport";
$l['template_set'] = "Sablon kategória";
$l['template_set_desc'] = "Add meg a Theme által használandó sablon kategóriát. a választott sablon fogja definiálni a jelölőnyelvet (HTML).";
$l['editor_theme'] = "Szerkesztő Tipusa";
$l['editor_theme_desc'] = "Itt választhatod ki a MyCode szerkesztő felületét. A szerkesztő stílusok a <strong>jscripts/editor_themes</strong> mappában találhatóak.";
$l['img_directory'] = "Image mappa";
$l['img_directory_desc'] = "A gyökérkönyvtár a képekhez melyeket ez a theme használ. Figyelem! Ez csak a theme által használt képek mappája, nem azoké a képeké amelyeket a stíluslapokon határozol meg.";
$l['logo'] = "Fórum Logó";
$l['logo_desc'] = "A logó file elérési útvonala (ez a logó jelenik meg minden oldal tetején).";
$l['table_spacing'] = "Table Spacing";
$l['table_spacing_desc'] = "A táblázat celláinak belső margójának szélessége <a href=\"http://hu.wikipedia.org/wiki/Pixel\">pixel</a>ben megadva. Ez a HTML <em><a href=\"http://www.tutorial.hu/tablazatok/\">cellpadding</a></em> paraméterének felel meg.";
$l['inner_border'] = "Inner Table Border Width";
$l['inner_border_desc'] = "Ennek az opciónak a segítségével a cellák közötti távolság állítható be, pixelben. Ez a HTML <em><a href=\"http://www.tutorial.hu/tablazatok/\">cellspacing</a></em> paraméterének felel meg.";
$l['save_theme_properties'] = "Theme Mentése";

$l['background'] = "Háttér";
$l['extra_css_atribs'] = "Extra CSS Attribútumok";
$l['color'] = "Szín";
$l['width'] = "Szélesség";
$l['text_decoration'] = "Text Decoration";
$l['font_family'] = "Font Family";
$l['font_size'] = "Font Size";
$l['font_style'] = "Font Style";
$l['font_weight'] = "Font Weight";

$l['stylesheets'] = "Stíluslapok";
$l['inherited_from'] = "Inherited from";
$l['attached_to'] = "Hozzárendelve";
$l['attached_to_desc'] = "Hozzárendelhetsz egy stíluslapot globálisan vagy egyénileg egy file-hoz.";
$l['actions'] = "actions";
$l['of'] = "of";
$l['attached_to_all_pages'] = "Az összes oldalhoz csatolva";
$l['properties'] = "Tulajdonságok";
$l['edit_style'] = "CSS szerkesztése";
$l['stylesheets_in'] = "Stíluslapok a következőben:";
$l['stylesheet_properties'] = "Stíluslap tulajdonságok";
$l['stylesheet_inherited_default'] = "Ez a stíluslap jelenleg a következőből öröklődik: {1}. Bármilyen változtatás megszakítja a folyamatot.";
$l['stylesheet_inherited'] = "Ez a stíluslap jelenleg a következőből öröklődik: {1}. Bármilyen változtatás megszakítja a folyamatot. Szerkeszd a stíluslapot itt: {1}, hogy megtartsd az öröklődést.";
$l['globally'] = "Globálisan";
$l['specific_files'] = "Egy bizonyos file-hoz";
$l['specific_actions'] = "Egy bizonyos művelet";
$l['specific_actions_desc'] = "A műveleteket vesszővel kell elválasztani";
$l['file'] = "File";
$l['add_another'] = "Másik hozzáadása";
$l['edit_stylesheet_properties_for'] = "Stíluslap tulajdonságok szerkesztése: ";
$l['file_name'] = "File Neve";
$l['file_name_desc'] = "A stíluslap neve, mely általában <strong>[.css]</strong> kiterjesztéssel végződik.";
$l['save_stylesheet_properties'] = "Stíluslap mentése";
$l['saved'] = "Elmentve";
$l['editing'] = "Editing";
$l['selector'] = "Válassz: ";
$l['save_changes'] = "Változások mentése";
$l['save_changes_and_close'] = "Változások mentése & Bezár";
$l['save_changes_js'] = "Szeretnéd először menteni a változtatásaidat?";
$l['delete_confirm_js'] = "Biztos, hogy törölni szeretnéd?";
$l['import_stylesheet_from'] = "Importálás egy másik stíluslapból";
$l['write_own'] = "Saját tartalom hozzáadása";
$l['save_stylesheet'] = "Stíluslap mentése";
$l['add_stylesheet_to'] = "Stíluslap hozzáadása a következőhöz: ";

$l['full_stylesheet_for'] = "Teljes stíluslap a";

$l['recommended_themes_for_mybb'] = "Ajánlott MyBB Theme-k {1} verzióhoz";
$l['browse_results_for_mybb'] = "Keresési eredmények a MyBB {1} -ra";
$l['search_for_themes'] = "Theme-k keresése";
$l['search'] = "Keresés";
$l['download'] = "Letöltés";
$l['created_by'] = "Készítette";

$l['error_invalid_stylesheet'] = "Érvénytelen stíluslapot választottál.";
$l['error_invalid_theme'] = "Érvénytelen Theme-t választottál.";
$l['error_missing_name'] = "Kérlek add meg a Theme nevét.";
$l['error_missing_url'] = "Kérlek add meg az importálandó Theme URL-ét.";
$l['error_theme_already_exists'] = "Már van ilyen theme. Kérlek adj meg egy új nevet.";
$l['error_theme_security_problem'] = "Lehetséges biztonsági hiba a témában. Nem lett importálva. Vedd fel a kapcsolatot a készítőjével vagy a MyBB Group-pal segítségért.";

$l['error_local_file'] = "Nem sikerült megnyitni a file-t. Van ilyen file? Kérlek ellenőrizd le és próbáld újra.";
$l['error_uploadfailed'] = "Feltöltés sikertelen. Kérlek próbáld újra.";
$l['error_uploadfailed_detail'] = "Hiba részletei: ";
$l['error_uploadfailed_php1'] = "PHP hiba: Uploaded file exceeded upload_max_filesize directive in php.ini. Kérlek lépj kapcsolatba a fórum adminisztrátorával";
$l['error_uploadfailed_php2'] = "A feltöltött file mérete meghaladta a megengedett file méretet.";
$l['error_uploadfailed_php3'] = "A file csak részlegesen került feltöltésre.";
$l['error_uploadfailed_php4'] = "Sikertelen feltöltés.";
$l['error_uploadfailed_php6'] = "PHP hiba: Egy ideiglenes könyvtár hiányzik. Lépj kapcsolatba a fórum adminisztrátorával.";
$l['error_uploadfailed_php7'] = "PHP hiba: Nem sikerült a lemezre a fájl lemezre írása. Lépj kapcsolatba a fórum adminisztrátoráva..";
$l['error_uploadfailed_phpx'] = "PHP hiba küd: {1}. Lépj kapcsolatba a fórum adminisztrátorával.";
$l['error_uploadfailed_lost'] = "A file nem található a szerveren.";
$l['error_uploadfailed_nocontents'] = "A MyBB nem találta meg a feltöltött file-t. Kérlek ellenőrizd, hogy a file biztosan feltöltésre került és nem sérült e.";
$l['error_invalid_version'] = "Ez a theme a MyBB egy másik verziójához készült. Kérlek pipáld ki a \"Verzió kompatibilitás ellenőrzés mellőzése\" opciót, hogy ne jelenjen meg ez a hiba üzenet.";
$l['error_missing_stylesheet_name'] = "Kérlek add meg a stíluslap nevét.";
$l['error_missing_stylesheet_extension'] = "Ennek a stíluslapnak helyes fájlkiterjesztéssel kell végződnie, mint például: {1}<em>.css</em>";
$l['error_invalid_parent_theme'] = "A választott szülő theme nem létezik. Kérlek válassz egy érvényes szülő theme-t.";
$l['error_invalid_templateset'] = "A választott sablon kategória nem létezik. Kérlek válassz egy érvényes sablon kategóriát.";
$l['error_invalid_editortheme'] = "A választott szerkesztő theme nem létezik. Kérlek válassz egy érvényes szerkesztő theme-t.";
$l['error_inheriting_stylesheets'] = "Nem törölheted ezt a theme-t mert más theme-k még használják a stíluslapját.";
$l['error_cannot_parse'] = "A MyBB nem tudja olvasni ezt a stíluslapot az egyszerű szerkesztőben. Ehhez a fejlett szerkesztőt kell használnod.";
$l['error_communication_problem'] = "Probléma lépett fel a MyBB theme szerverrel való kapcsolatfelvétel közben. Kérlek próbáld újra pár perc múlva.";
$l['error_no_results_found'] = "Nincs találta a megadott kulcsszavakra.";

$l['success_imported_theme'] = "A választott theme importálva.";
$l['success_theme_created'] = "A stílus létrehozva.";
$l['success_theme_deleted'] = "A kijelölt theme törölve";
$l['success_stylesheet_properties_updated'] = "A kijelölt stíluslap tulajdonságai frissítve.";
$l['success_stylesheet_updated'] = "A kijelölt theme sikeresen frissítve.";
$l['success_stylesheet_deleted'] = "A kijelölt stíluslap törölve/visszaállítva.";
$l['success_theme_set_default'] = "A kijelölt theme most már alapértelmezett.";
$l['success_theme_forced'] = "Az összes felhasználó hozzárendelve a kijelölt theme-hez.";
$l['success_theme_properties_updated'] = "A kijelölt theme tulajdonságai frissítve.";
$l['success_stylesheet_added'] = "A stíluslap sikeresen létrehozva.";

$l['confirm_theme_deletion'] = "Biztos, hogy törölni szeretnéd ezt a theme-t?";
$l['confirm_stylesheet_deletion'] = "Biztos, hogy törölni/visszaállítani szeretnéd ezt a stíluslapot?";
$l['confirm_theme_forced'] = "Biztos, hogy azt szeretnéd, hogy minden felhasználó ezt a theme-t használja?";

?>
